/*! Rezet============================================*/
.comments * {
  margin: 0 !important;
  -webkit-margin-before: 0 !important;
  -webkit-margin-end: 0 !important;
  -webkit-margin-after: 0 !important;
  -webkit-margin-start: 0 !important;
  margin-block-start: 0 !important;
  margin-block-end: 0 !important;
  margin-inline-start: 0 !important;
  margin-inline-end: 0 !important;
  padding: 0 !important;
  border-style: none !important;
  border-width: 0 !important;
  border-color: transparent !important;
  font-family: sans-serif !important;
  box-sizing: border-box !important;
}
/*! Comnets=================================== */
.comments {
  position: relative !important;
  max-width: 780px !important;
  margin: 0 auto !important;
  margin-bottom: 30px !important;
  box-sizing: border-box !important;
}
.comments > * {
  box-sizing: border-box !important;
}
.comments__header {
  position: relative !important;
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  gap: 5px !important;
  margin: 0 0 30px 0 !important;
  padding: 0 0 !important;
  box-sizing: border-box !important;
  -webkit-box-align: center !important;
  -webkit-box-pack: justify !important;
  -ms-flex-align: center !important;
  -ms-flex-pack: justify !important;
}
.comments__header::before {
  content: '' !important;
  position: absolute !important;
  bottom: 0 !important;
  left: 0 !important;
  z-index: 0 !important;
  width: 100% !important;
  height: 2px !important;
  background-color: #eeee !important;
}
.comments__left-box {
  position: relative !important;
  z-index: 1 !important;
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  gap: 5px !important;
  padding: 10px 0 !important;
  border-bottom: 2px solid #9faeb5 !important;
  -webkit-box-align: center !important;
  -webkit-box-pack: justify !important;
  -ms-flex-align: center !important;
  -ms-flex-pack: justify !important;
}
.comments__header-title {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 20px !important;
  font-weight: 700 !important;
  text-indent: 0 !important;
  text-transform: capitalize !important;
  color: #414141 !important;
  box-sizing: border-box !important;
}
.comments__right-box {
  position: relative !important;
  z-index: 1 !important;
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  gap: 25px !important;
  padding: 10px 0 !important;
  -webkit-box-align: center !important;
  -webkit-box-pack: justify !important;
  -ms-flex-align: center !important;
  -ms-flex-pack: justify !important;
}
.comments__right-box > a {
  box-shadow: none !important;
}
.comments__item-list {
  display: flex !important;
  flex-flow: column !important;
  gap: 30px !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: vertical !important;
}
.comments__item {
  display: flex !important;
  flex-flow: column !important;
  gap: 10px !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: vertical !important;
}
.comments__item-header {
  display: flex !important;
  gap: 15px !important;
}
.comments__header-link img {
  margin: 0 !important;
}
.comments__item-avatar {
  width: 60px !important;
  height: 60px !important;
  min-width: 60px !important;
  min-height: 60px !important;
  margin: 0 !important;
  border-radius: 100% !important;
  object-fit: cover !important;
}
.comments__item-info {
  display: flex !important;
  flex-flow: column !important;
  gap: 7px !important;
  text-indent: 0 !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: vertical !important;
}
.comments__item-name {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 20px !important;
  font-weight: 600 !important;
  text-align: left !important;
  text-indent: 0 !important;
  text-transform: capitalize !important;
  line-height: 1 !important;
  color: #414141 !important;
}
.comments__item-data {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 15px !important;
  font-weight: 500 !important;
  text-align: left !important;
  text-indent: 0 !important;
  text-transform: initial !important;
  line-height: 1 !important;
  color: #9faeb5 !important;
}
.comments__item-body {
  display: flex !important;
  flex-flow: column !important;
  gap: 15px !important;
  -webkit-box-direction: normal !important;
  -webkit-box-orient: vertical !important;
}
.comments__item-content {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  text-align: left !important;
  text-indent: 0 !important;
  text-transform: initial !important;
  line-height: 1.3 !important;
  color: #414141 !important;
}
.comments__item-img {
  display: block;
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  margin: 0 !important;
}
.comments__item-footer {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  text-indent: 0 !important;
  -webkit-box-align: center !important;
  -webkit-box-pack: justify !important;
  -ms-flex-align: center !important;
  -ms-flex-pack: justify !important;
}
.comments__item-replay {
  margin: 0 !important;
  border: none !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  text-decoration: none !important;
  text-transform: initial !important;
  color: #9faeb5 !important;
  transition: all 0.2s ease-in-out !important;
  box-shadow: none !important;
}
.comments__item-replay:hover {
  color: #5f95ad !important;
}
@media (min-width: 576px) {
  .comments__item-name {
    font-size: 20px !important;
  }
  .comments__item-data {
    font-size: 16px !important;
  }
  .comments__item-content {
    text-indent: 0 !important;
    font-size: 18px !important;
  }
  .comments__item-img {
    max-width: 350px !important;
  }
  .comments__item-footer {
    max-width: 350px !important;
  }
}
@media (min-width: 992px) {
  .comments__header-title {
    font-size: 20px !important;
  }
}
/*!Comments FB=========================== \*/
/*!Comments FB-2=========================== \*/
